Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 11:49:44 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi splash team
Your social media team is absolutely useless, 
They dont respond to messages, when i asked about a product worn by an influencer they sent me website link, 
I mentioned i am unable to find it online they again sent me website, I wrote what is this, they again sent me website, I understand they are bots but this service via social is beyond pathetic

Let me know if you want screenshots of the conversation https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4269433